<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <Citizen.label>平民</Citizen.label>
  <Citizen.labelPlural>平民</Citizen.labelPlural>

  <CityDirector.label>市长</CityDirector.label>
  <CityDirector.labelPlural>市长</CityDirector.labelPlural>

  <CityTrader.label>城市商人</CityTrader.label>
  <CityTrader.labelPlural>城市商人</CityTrader.labelPlural>

  <GDIZoneTrooper.label>区域装甲兵</GDIZoneTrooper.label>
  <GDIZoneTrooper.labelPlural>区域装甲兵</GDIZoneTrooper.labelPlural>

  <GDIOfficerTroop.label>GDI指挥官</GDIOfficerTroop.label>
  <GDIOfficerTroop.labelPlural>GDI指挥官</GDIOfficerTroop.labelPlural>

  <GDISoldier.label>GDI士兵</GDISoldier.label>
  <GDISoldier.labelPlural>GDI士兵</GDISoldier.labelPlural>


  <!--<Citizen.labelMale>male Citizen</Citizen.labelMale>-->
  <!--<Citizen.labelMalePlural>male Citizens</Citizen.labelMalePlural>-->
  <!--<Citizen.labelFemale>female Citizen</Citizen.labelFemale>-->
  <!--<Citizen.labelFemalePlural>female Citizens</Citizen.labelFemalePlural>-->
  <!--<CityDirector.labelMale>male City Director</CityDirector.labelMale>-->
  <!--<CityDirector.labelMalePlural>male city directors</CityDirector.labelMalePlural>-->
  <!--<CityDirector.labelFemale>female City Director</CityDirector.labelFemale>-->
  <!--<CityDirector.labelFemalePlural>female city directors</CityDirector.labelFemalePlural>-->
  <!--<CityTrader.labelMale>male city trader</CityTrader.labelMale>-->
  <!--<CityTrader.labelMalePlural>male city directors</CityTrader.labelMalePlural>-->
  <!--<CityTrader.labelFemale>female city trader</CityTrader.labelFemale>-->
  <!--<CityTrader.labelFemalePlural>female city directors</CityTrader.labelFemalePlural>-->
  <!--<GDIZoneTrooper.labelMale>male Zone Trooper</GDIZoneTrooper.labelMale>-->
  <!--<GDIZoneTrooper.labelMalePlural>male Zone Troopers</GDIZoneTrooper.labelMalePlural>-->
  <!--<GDIZoneTrooper.labelFemale>female Zone Trooper</GDIZoneTrooper.labelFemale>-->
  <!--<GDIZoneTrooper.labelFemalePlural>female Zone Troopers</GDIZoneTrooper.labelFemalePlural>-->
  <!--<GDIOfficerTroop.labelMale>male GDI Officer</GDIOfficerTroop.labelMale>-->
  <!--<GDIOfficerTroop.labelMalePlural>male GDI Officers</GDIOfficerTroop.labelMalePlural>-->
  <!--<GDIOfficerTroop.labelFemale>female GDI Officer</GDIOfficerTroop.labelFemale>-->
  <!--<GDIOfficerTroop.labelFemalePlural>female GDI Officers</GDIOfficerTroop.labelFemalePlural>-->
  <!--<GDISoldier.labelMale>male GDI Soldier</GDISoldier.labelMale>-->
  <!--<GDISoldier.labelMalePlural>male GDI Soldiers</GDISoldier.labelMalePlural>-->
  <!--<GDISoldier.labelFemale>female GDI Soldier</GDISoldier.labelFemale>-->
  <!--<GDISoldier.labelFemalePlural>female GDI Soldiers</GDISoldier.labelFemalePlural>-->

</LanguageData>